site_name: MDEF
site_description: Student 01
site_author: Student_01
copyright: Fablabbcn

pages:
  - Home: index.md
  - About me: aboutme.md
  - Term 1:
    - W1_MDEF Bootcamp: wa/week1.md
    - W2_Biology Zero: wa/week2.md
    - W3_Design for the Real Digital World: wa/week3.md
    - W4_Exploring Hybrid Profiles in Design: wa/week4.md
    - W5_Navigating the Uncertainty: wa/week5.md
    - W6_Designing with Extended Intelligence: wa/week6.md
    - W7_The way things work: wa/week7.md
    - W8_Be Your Own System: wa/week8.md
    - W9_Engaging Narratives: wa/week9.md
    - W10_An Introduction to Futures: wa/week10.md
    - W11_From Bits to Atoms: wa/week11.md
    - W12_Design Dialogues: wa/week12.md
  - Term 2:
    - Material Driven Design: wa/MaterialDrivenDesign.md
    - Atlas of Weak Signals: wa/weaksignals.md
  - Term 3:
    - Designing for 2050: wa/designingfor2050.md
    - Designing for the new: wa/designingforthenew.md
    - Emergent Business Models: wa/business.md
  - Master Thesis Research:
    - Design Dialogues I: wa/masterdesigndialogue.md
    - Research trip reflections: wa/masterresearchtrip.md
    - Midterm presentation: wa/mastermidterm.md
    - Design Dialogues II: wa/masterdesigndialogueii.md
    - References: wa/references.md
  - Fab Academy:
    - Project managment: wa/fabweek1.md
    - Computer aided design: wa/fabweek2.md
    - Computer controlling cutting: wa/fabweek3.md
    - Electronic production: wa/fabweek4.md
    - 3D scanning and printing: wa/fabweek5.md
    - Electronic design: wa/fabweek6.md
    - Computer controlled machining: wa/fabweek7.md
    - Embeded programming: wa/fabweek8.md
    - Molding and casting: wa/fabweek9.md
    - Invention, IP, income: wa/fabweek16.md
    - Wild card - welding: wa/fabweek13.md
  - Make Here:
    - Process: wa/makehereprocess.md
    - Platform: wa/makehereplatform.md
    - Reflections: wa/makeherenext.md
    - Community Make Here Warsaw: wa/makeherewawa.md


theme:
  name: 'material'
  logo:
    icon: 'cloud'
  favicon: 'assets/fabcity_icon.ico'
  text: 'Lato'


#theme: readthedocs

extra_css:
  - css/extra.css

# Repository
repo_name: 'MDEF REPO'
repo_url: 'https://gitlab.com/MDEF/docs'

markdown_extensions:
  - admonition
